

* {
    font-family: Verdana, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}

html, body {
          height: 100%;
	  background: #dae4e5 url(/.img/bg2.jpg) center bottom no-repeat;
	  background-attachment:fixed;
	  background-color : #dde7e8;
	background-size: 100% 100%;
}

a {
/*    color: #2d3393; */
    color: #333333;
    text-decoration: none;
}

.frame {
/*	  background-color : #dae4e5; */
/*	  background-color : #ffffff; */
          min-height: 100%;
          margin : auto;
          width : 1000px;
}

* html .frame {
          height: 100%;
}

.header {
	  border : 0px;
          background: #ffffff;
          height: 90px;
}
.title {
	  font-size : 10px;
	  color : #1f2061;
	  text-align : right;
	  padding-left : 20px;
	  padding-right : 10px;
}
.title td {
	  text-align : right;
	  padding-left : 20px;
	  padding-right : 10px;
}




.main-menu {
	  border : 0px;
/*	  background: #eee url(/.img/bg_menu.jpg) left bottom repeat-x;*/
	background: #2E3192;
	  height : 55px;
}

.main-menu-item {
/*	  padding: 5px 18px 0px 18px; */
	padding-bottom: 5px;
	height : 45px;
/*	  float: left; */
	word-wrap: break-word;
	word-break: break-all;
	text-align: center;
	vertical-align: middle;
/*	display: table-cell; */
}

.main-menu-delim {
/*	background: url(/.img/bg_menu_delim.jpg) left bottom;*/
	background-color: #FFFFFF;
        padding : 0px;
	margin: 8px 0px;
        height : 36px;
	float: left;
        width: 1px;
}


.main-menu a {
	font-size : 11px;
/*	color : #2D3393;*/
	color: #FFFFFF;
	text-decoration: none;
}

.main-menu a:hover {
	font-size : 11px;
	color : #FFFFFF;
	vertical-align: middle;
	text-decoration : underline;
}


.footer-proxy {
	  height: 81px;
          clear : both;
}

.footer {
/* 	  background: #eee url(/.img/bg_footer1.jpg) left bottom repeat-x; */
/*	background-color : #2e3192;  */
          height: 81px;
          margin-top: -100px;
          clear : both;
	  width : 1000px;
	  margin-left: auto;
	  margin-right: auto;
}



.footer-menu {
	border : 0px;
/*	background: #eee url(/.img/bg_footer1.jpg) left bottom repeat-x;*/
	background-color : #2e3192; 
/*	background-color: #505050; */
	height : 50px;
}

.footer-menu-item {
	  padding: 5px 15px 0px 15px;
	  height : 34px;
	  float: left;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.footer-menu-delim {
/*	background: url(/.img/bg_footer_delim.jpg) left bottom;*/
/*	background-color : #2e3192; */
/*	background-color: #505050; */
        padding-top : 10px;
	color: white;
	margin-right : 0px;
        height : 34px;
	float: left;
        width: 5px;
}


.footer-menu a {
	font-size : 10px;
	color : #ffffff;
	text-decoration: none;
}

.footer-menu a:hover {
	font-size : 10px;
	color : #ffffff;
	vertical-align: middle;
	text-decoration : underline;
}

.main {
	  background-color : #ffffff;
    margin-top: 0px;
    border : 0px;
    clear : both;
}

.main-header {
    width: 740px;
    height: 11px;
    padding: 13px 0px 0px 260px;
    font-size: 11px;
    font-weight: bold;
    color: #2d3393;
}

.main-side-left {
        border : 0px;
 	margin : 0px;
        float : left;
        width : 240px;
}

.left-side-search-block {
	background-color: #2E3192;
	font-size : 11px;
	color : #ffffff;
        float : left; /*Плавающий блок, сдвигающийся влево*/
        margin : 10px 0px 0px 0px;
	padding : 10px 15px 20px 15px;
        width  : 210px;
	height : 100px;
}

.left-side-menu-block {
/*	background: #e8e8e8; */
	font-size : 11px;
	color : #111;
        float : left; /*Плавающий блок, сдвигающийся влево*/
        margin : 0px;
        width  : 220px;
	height : 120px;
	padding: 0px;
	color: #2d3393;
}

.left-side-menu-block-split {
	background: #2e3192;
	font-size : 11px;
	color : #ffffff;
        margin : 0px;
        width  : 210px;
	height : 23px;
	padding: 3px 10px 3px 20px;
	color: #ffffff;
}
.left-side-menu-block-split a {
	color: #ffffff;
}


.left-side-news-block {
	background: #e8e8e8;
	font-size : 10px;
        float : left; /*Плавающий блок, сдвигающийся влево*/
        margin : 0px;
        width  : 220px;
	height : 265px;
	padding: 10px;
	color: #2d3393;
}
.left-side-news-block a {
    color: #2d3393;
    text-decoration: none;
}

.left-side-news-block-full {
	background: #e8e8e8;
	font-size : 10px;
        float : left; /*Плавающий блок, сдвигающийся влево*/
        margin : 0px;
        width  : 220px;
	height : 500px;
	padding: 10px;
	color: #2d3393;
}
.left-side-news-block-full a {
    color: #2d3393;
    text-decoration: none;
}

.left-side-shadow {
/*	background: url(/.img/shadow.jpg) left bottom repeat-x; */
        width  : 240px;
	height : 10px;
	float : left;
}
.main-side-right {
	border : 0px;
 	margin : 0px;
        float : right;
        width : 760px;
}

.right-side-announce-block {
	  font-size : 11px;
	  color : #333;
	  background-color : #fff;
 	  margin : 10px 0px 10px 1px;
          padding : 0px;
          float  : left;
          width  : 250px;
          height : 555px;
	position: relative;
/*	border: 1px solid #e0e0e0; */
}

.right-side-info-block {
	  font-size : 11px;
	  color : #333;
	  background-color : #fff;
 	  margin : 10px 0px 10px 1px;
          padding : 0px;
          float  : right;
          width  : 750px;
          min-height : 770px;
	position: relative;
}

.right-side-content-text {
/*    text-align: justify; */
    padding : 20px;
    font-size : 12px;
    line-height: 1.5;
}
.right-side-content-text a {
    text-decoration: none;
    }
.right-side-content-text a:hover {
    text-decoration: underline;
    }

.catalogue-item {
    width: 240px;
    height: 230px;
    float: left;
    padding: 5px;
    position: relative;
    }
.catalogue-item img {
    width: 240px;
    height: 180px;
    }
.catalogue-item-model {
    background: #e8e8e8;
    width: 220px;
    height: 35px;
    padding: 7px 7px 8px 13px;
    }
.catalogue-item-more {
    font-size : 11px;
    background: url(/.img/more.gif) left bottom no-repeat;
    width: 54px;
    height: 10px;
    color: white;
    padding: 3px 5px 7px 10px;
    float: right;
    position: absolute;
    bottom: 10px;
    right: 10px;
    }
.catalogue-item-more a {
    color: white;
    text-decoration: none;
    }


.info-menu {
    font-size : 12px;
    font-weight : bold;
    border : 0px;
    padding: 6px 15px 7px 15px;
    background-color: #2e3192;
    min-height : 45px;
    height: 45px;
    width: 500px;
    vertical-align: middle;
    color : white;
    text-align : center;
    display: table-cell;

}

.more {
        font-size : 11px;
        background: url(/.img/more.gif) left bottom no-repeat;
	width: 54px;
	height: 10px;
	position: absolute; 
	color: white;
	padding: 3px 5px 7px 10px;
	bottom: 10px;
	right: 30px;
}
.more a {
    color: white;
    text-decoration: none;
    }

.search-form {
    background: url(/.img/search_form1.gif) left bottom no-repeat;
    height : 10px;
    width : 189px;
    float : left;
    color : #606060;
    padding : 10px;
    }

.search-site {
    background: url(/.img/search.jpg) left bottom no-repeat;
    font-size: 10px;
    height : 10px;
    width : 125px;
    float : left;
    color : #606060;
    padding : 10px;
    text-align:left;
    display: inline-block;
    border:0px;
    }
.search-site:focus {
    outline: 0px;
    }
.search-site-button {
    background: url(/.img/search.jpg) right bottom no-repeat;
    height : 10px;
    width : 35px;
    float : right;
    display: inline-block;
    border:0px;
    padding: 20px 20px 10px 0px;
    margin-right: 30px;
    cursor:pointer;
    }


.news-header {
/*    background: url(/.img/bg_menu_info.jpg) left bottom repeat-x; */
    background-color: #2e3192;
    margin-left: -10px;
    margin-top: -10px;
    width: 230px;
    height: 25px;
    padding-top: 8px;
    padding-left: 10px;
    font-size: 14px;
    color: white;
}
.news-block {
    float: left;
    height: 45px;
    text-align: center
    }
.news-block-day {
    height:30px;
    font-size:30px;
    font-weight: bold;
    margin-bottom: 1px;
    }
.news-block-mmyy {
    font-size: 12px;
    font-weight: bold;
    color: #777777;
    }
.news-block-text {
    position: relative;
    float: left;
    width: 160px;
    min-height: 65px;
    height: 65px;
    overflow: hidden;
    padding: 5px 0 5px 15px;
    color: black;
    font-size: 11px;
    }
.news-block-more {
    position: absolute;
    bottom:5px;
    right: 0;
    color: #2d3393;
    text-align: right;
    }
.news-block-more hr {
    color: #2d3393;
    background-color: #2d3393;
    height: 1px;
    width: 160px;
    border: none;
    }

#cons {
    position: fixed;
    top: 250px;
    left: 0;
    width: 35px;
    z-index: 3000;
    height: 170px;
    overflow: hidden;
    }

.events-year {
    height:20px;
    line-height:20px;
    text-align:center;
    background-color:#0eb48e;
/*    margin:5px 0;*/
    color:white;
    float:left;
    font-weight:bold;
    font-size: 12px;
    }

h1 {
	  font-size : 14px;
	  color : #777;
}

.partners {
    float: left;
    display: inline-block;
    padding: 10px 10px 10px 10px;
    }

.partners img {
    height: 55px;
    }
